Vulnerabilità: CVE-2019-14235

Un problema è stato scoperto in Django 1.11.x prima di 1.11.23, 2.1.x prima del 2.1.11, 2.2.x prima di 2.2.4. Se approvata determinati input, django.utils.encoding.uri_to_iri potrebbe portare a un significativo utilizzo della memoria a causa di una ricorsione quando repercent-codificante validi UTF-8 sequenze ottetto.


https://seclists.org/bugtraq/2019/Aug/15
https://security.netapp.com/advisory/ntap-20190828-0002/
https://www.djangoproject.com/weblog/2019/aug/01/security-releases/
https://www.debian.org/security/2019/dsa-4498
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/STVX7X7IDWAH5SKE6MBMY3TEI6ZODBTK/
https://security.gentoo.org/glsa/202004-17
https://docs.djangoproject.com/en/dev/releases/security/
https://groups.google.com/forum/#!topic/django-announce/jIoju2-KLDs
http://lists.opensuse.org/opensuse-security-announce/2019-08/msg00006.html
http://lists.opensuse.org/opensuse-security-announce/2019-08/msg00025.html
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-14235


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi